Master CRM - Operational #2000
Customer Profile
08/03/2021 09:46 AM - Asma Umar

Status: In Progress Start date: 08/03/2021
Priority: Normal Due date:

Assignee: Atoofa Zaheer % Done: 40%
Category: Estimated time: 16.00 hours
Target version:

Description

History

#1 - 08/03/2021 02:21 PM - majid ali
- Estimated time set to 16.00

Worked on Customer Profile (ReactJS & Node JS)

Implementation

#2 - 08/04/2021 03:03 PM - majid ali
- % Done changed from 20 to 40

Worked on Backed of Customer Profile Based on Orders and Social Module

#3 - 11/25/2021 09:12 AM - hira naseem
- Status changed from New to In Progress
- Assignee changed from majid ali to Atoofa Zaheer

#4 - 11/25/2021 12:42 PM - Atoofa Zaheer
- File Maste CRM BugSheet.xIsx added

See these bug ID (5,6,7) in below bug sheet.

Files
Maste CRM BugSheet.xIsx 10.6 KB 11/25/2021 Atoofa Zaheer
